MixmodResults-class {Rmixmod} | R Documentation

## Constructor of [`MixmodResults`] class

### Description

This is a class to contain results from MIXMOD library.

nbCluster

  integer. It indicates the number of components.

model

  character. Name of the model.

criterion

  list of character. This option permits to select the criterion giving the best configuration of an execution.

criterionValue

  numeric. Values of the criterion.

parameters

  a S4 [`Parameter`] object. The best model parameters.

likelihood

  numeric. The model likelihood.

partition

  vector of integers defining the partition.

proba

  a matrix of probabilities.

error

  a character. The mixmod error.

### Examples

      getSlots("MixmodResults")

[Package Rmixmod version 2.1.2.2 Index]